<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <img src="../icon-conocimiento.png" />
          <h2>Puesta en valor del conocimiento</h2>
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3 class="sm">COMPARTIENDO LA INFO</h3>
          <p> Ahora, pudieron acercarse a este proceso. </br>Transmitir a toda la organización este conocimiento es un desafio y una responsabilidad.</p>
        </section>
         <!-- SLIDE 3 -->
        <section>
          <h3>¿Cómo arrancamos?</h3>
            <ul>
              <li> Armar el modelo como primer paso</li>
              <li> Presentar y debatirlo en la orga</li>
              <li> Generar un plan basado en prioridades consensuadas</li>
              <li> Jornadas de transmisión de conocimiento para circular la data</li>
            </ul>
        </section>
         <!-- SLIDE 4 -->
        <section>
          <h3>Insistir en el proceso</h3>
        </section>

        <!-- SLIDE  -->
        <section>
          <h3>VOLVER</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
